package com.dbs.mplus.knuh.model;

public class UserVO {
  private String userId       = "";
  private String userName     = "";
  private String userDeptCode = "";
  private String userDeptName = "";
  private String deptEngAbbr  = "";
  private String jobKindCd    = "";
  private String jobKindNm    = "";
  private String userInstCd   = "";
  private String userTelNo    = "";
  private String ioFlag       = "";

  public String getUserId() {
    return userId;
  }

  public void setUserId(String userId) {
    this.userId = userId;
  }

  public String getUserName() {
    return userName;
  }

  public void setUserName(String userName) {
    this.userName = userName;
  }

  public String getUserDeptCode() {
    return userDeptCode;
  }

  public void setUserDeptCode(String userDeptCode) {
    this.userDeptCode = userDeptCode;
  }

  public String getUserDeptName() {
    return userDeptName;
  }

  public void setUserDeptName(String userDeptName) {
    this.userDeptName = userDeptName;
  }

  public String getDeptEngAbbr() {
    return deptEngAbbr;
  }

  public void setDeptEngAbbr(String deptEngAbbr) {
    this.deptEngAbbr = deptEngAbbr;
  }

  public String getJobKindCd() {
    return jobKindCd;
  }

  public void setJobKindCd(String jobKindCd) {
    this.jobKindCd = jobKindCd;
  }

  public String getJobKindNm() {
    return jobKindNm;
  }

  public void setJobKindNm(String jobKindNm) {
    this.jobKindNm = jobKindNm;
  }

  public String getUserInstCd() {
    return userInstCd;
  }

  public void setUserInstCd(String userInstCd) {
    this.userInstCd = userInstCd;
  }

  public String getUserTelNo() {
    return userTelNo;
  }

  public void setUserTelNo(String userTelNo) {
    this.userTelNo = userTelNo;
  }

  public String getIoFlag() {
    return ioFlag;
  }

  public void setIoFlag(String ioFlag) {
    this.ioFlag = ioFlag;
  }
}
